@charset "utf-8";
/*-------------- 医院ごとのパーツ -----------------*/

.stuff-flex-box-item-2col-right-text {
    margin-left: 180px;
}

.recruit .flex-box-item-2col-left {
    width: 710px;
}

#recruit-1.mb-C {
    margin-left: 100px;
}


@media screen and (max-width: 428px) {
    .stuff-flex-box-item-2col-right-text {
        margin-left: 0;
    }
    .flex-box,
    .flex-box-center {
        flex-direction: row;
    }
    #recruit-1.mb-C {
        margin-left: 0;
    }
    .logo-footer {
        width: 60%;
    }
}

.header-logo {
    width: 50%;
}
  
@media only screen and ( max-width : 375px ) {
    .header-logo {
        width: 60%;
    }

    @media ( max-width : 320px ) {
        .header-logo {
            width: 70%;
        }
    }
}

/*--診療時間　曜日修正--*/
dl.recep-time:nth-child(3) > dd {
    margin-bottom: 1.3em;
}